/* Start Global Rules */
:root {
  --main-color: #0052ce;
  --sec-color: #e0ebfc;
  --third-color: white;
  --fourth-color: #1d3d9a;
  --main-transition: 0.3s;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

p {
  margin: 0;
}

.main-btn {
  background-color: var(--main-color);
  color: var(--sec-color);
  transition: var(--main-transition);
}

.main-btn:hover {
  background-color: var(--main-color);
  color: var(--third-color);
}

.bg-slide-span {
  background-color: #00000080;
  border-radius: 7px;
}
p {
  margin: 0;
}

.special-heading {
  text-align: center;
  font-size: 100px;
  font-weight: 800;
  letter-spacing: -3px;
  margin: 0;
  color: #ebeced;
}

.special-heading + p {
  text-align: center;
  margin: 0px auto 0;
  font-size: 20px;
  color: #797979;
}

@media (max-width: 768px) {
  .special-heading {
    font-size: 80px;
  }

  .special-heading + p {
    font-size: 15px;
  }
}
.google-btn {
  width: 50%;
}
@media (max-width: 992px) {
  .google-btn {
    width: 100%;
  }
}
/* End Global Rules */
/* Start Slider */
main {
  overflow: hidden;
}

a,
button {
  cursor: pointer;
  user-select: none;
  border: none;
  outline: none;
  background: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: cover;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
}

.section {
  margin: 0 auto;
  padding-block: 5rem;
  padding-top: 2rem;
}

.container {
  max-width: 75rem;
  height: auto;
  margin-inline: auto;
  padding-inline: 1.25rem;
}

.swiper {
  &-button-next::after,
  &-button-prev::after {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    font-weight: 800;
    padding: 1rem;
    width: 2rem;
    height: 2rem;
    opacity: 0.75;
    border-radius: 50%;
    color: var(--white-100);
    background: var(--black-300);
  }
}

/* End Slider */
/* Start Scrolling */
.arrow {
  cursor: pointer;
  position: fixed;
  bottom: -100%;
  right: 25px;
  transition: 0.5s;
  z-index: 9999;
}
.arrow i {
  font-size: 1.5rem;
  background-color: var(--main-color);
  color: white;
  padding: 0.5rem;
  /* border-radius: 10px; */
}
.appear {
  bottom: 10px;
}

/* Start Navbar */
.logo {
  color: var(--main-color);
}

.navbar {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.navbar-brand img {
  display: inline-block;
  max-width: 150px;
  max-height: 150px;
}
.navbar .navbar-nav .nav-item .active {
  color: var(--main-color);
}

.navbar .navbar-nav .nav-item a {
  color: #888;
}

.navbar .navbar-nav .nav-item a:hover {
  color: var(--main-color);
}

.navbar button {
  padding: 10px;
}

/* End Navbar */

/* Start Landing */
.landing {
  /* background-image: url(../jirlie_img/mu.png);
  background-size: cover;
  background-position: center center;
  height: calc(100vh - 66.83px); */
}
.landing img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.landing .container {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 992px) {
  .landing .container {
    top: 50%;
  }
}
.landing .content {
  transform: unset;
}
.landing h1 {
  width: 56%;
}
@media (max-width: 992px) {
  .landing .content {
    position: absolute;
    text-align: center;
    padding: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .landing h1 {
    width: unset;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .landing .content {
    position: absolute;
    text-align: center;
    padding: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
  }
  .landing h1 {
    width: unset;
    text-align: center;
  }
}

.landing .buttons a {
  padding: 10px 50px;
  font-size: 1rem;
  margin: auto;
}
.landing .buttons .sub {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .landing .buttons .sub {
    margin-right: auto;
  }
}

@media (max-width: 992px) {
  .landing .buttons a {
    padding: 10px 30px;
    font-size: 1rem;
  }
}
@media (max-width: 768px) {
  .landing .buttons {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}
/* End Landing */
/* Start News */
.news {
  top: -13rem;
}
@media (max-width: 992px) {
  .news {
    top: unset;
  }
}
.news .box {
  -webkit-box-shadow: -5px 9px 19px -12px #00000073;
  -moz-box-shadow: -5px 9px 19px -12px #00000073;
  box-shadow: -5px 9px 19px -12px #00000073;
  height: 650px;
  transition: var(--main-transition);
}

.news .box:hover {
  transform: scale(1.1);
}

@media (max-width: 992px) {
  .news .box:hover {
    transform: unset;
  }
}

.news .article {
  padding: 0.5rem 2rem;
  font-size: 1.5rem;
  background-color: var(--main-color);
}
@media (max-width: 768px) {
  .news .article {
    padding: 0.5rem 1rem;
    font-size: 1rem;
  }
}

.news .box .pic img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

@media (max-width: 768px) {
  .news .box .pic img {
    width: 100%;
  }
}

.news .box .info .name span {
  font-size: 0.8rem;
  font-weight: bold;
  color: #777;
}

.news .box a {
  color: black;
  transition: var(--main-transition);
}

.news .box a p {
  color: #777;
}

.news .box a:hover,
.news .box a p:hover {
  color: #337ccf;
}

.news .box {
  -webkit-box-shadow: -5px 9px 19px -12px #00000073;
  -moz-box-shadow: -5px 9px 19px -12px #00000073;
  box-shadow: -5px 9px 19px -12px #00000073;
}

.news .box .pic img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

@media (max-width: 768px) {
  .news .box .pic img {
    width: 100%;
  }
}

.news .box .info .name span {
  font-size: 0.8rem;
  font-weight: bold;
  color: #777;
}

.news .box a {
  color: black;
  transition: var(--main-transition);
}

.news .box a p {
  color: #777;
}

.news .box a:hover,
.news .box a p:hover {
  color: #1d3d9a;
}

.news .box .post-name img {
  width: 80px;
  top: 31%;
  border-radius: 50%;
}

/* End News */
/* End News */
/* Start Stats */
.stats {
  padding: 1rem;
}

@media (max-width: 992px) {
  .stats {
    padding: 1rem;
  }
}

@media (max-width: 768px) {
  .stats {
    padding: 1rem;
  }
  .stats .pride {
    font-size: 20px;
  }
}

.stats .box .tite h1 {
  font-size: 5rem;
}

.stats .container .box {
  background-color: white;
  padding: 50px 30px;
  position: relative;
  transition: var(--main-transition);
  cursor: pointer;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  margin-bottom: 2rem;
}

.stats .container .box:hover {
  background-color: var(--fourth-color);
}

.stats .container .box::before {
  content: "";
  position: absolute;
  height: 0%;
  width: 0;
  top: 0;
  left: 0;
  background-color: var(--main-color);
  transition: 1s;
}

.stats .container .box::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 0;
  bottom: 0;
  background-color: var(--main-color);
  transition: 1.5s;
}

.stats .container .box:hover:before {
  width: 5px;
  height: 100%;
  background-color: white;
}

.stats .container .box:hover::after {
  width: 5px;
  height: 100%;
  background-color: white;
}

.stats .container .box h1 {
  color: black;
  gap: 1.5rem;
}

.stats .container .box:hover h1 {
  color: white;
}

.stats .container .box i {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 10px;
}

.stats .container .box:hover i {
  color: white;
}

.stats .container .box span {
  top: 32px;
  right: 36px;
  font-size: 45px;
  font-weight: bold;
  margin-left: -1.5rem;
}

.stats .container .box:hover span {
  color: white;
}

.stats .container .box p {
  font-size: 15px;
  margin-top: 15px;
  font-weight: bold;
  color: var(--main-color);
}

@media (max-width: 768px) {
  .stats .container .box p {
    font-size: 1.2rem;
  }
}

.stats .container .box:hover p {
  color: white;
}

/* End Stats */
/* Start Icons */
.icons {
  background-color: #eaf2ff;
  margin-top: -5rem;
  color: black;
}

@media (max-width: 992px) {
  .icons .icons-1 {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .icons .icons-1 {
    flex-direction: column;
  }
}

@media (max-width: 992px) {
  .icons {
    margin-top: 3rem;
  }
}

@media (max-width: 768px) {
  .icons {
    margin-top: 3rem;
  }
}
.icons .icon {
  font-size: 1.7rem;
}
.icons .icon-b {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}
.icons img {
  background-color: #0052ce;
  padding: 1rem;
  border-radius: 50%;
}
.mb-icon {
  font-size: 1.7rem;
}

.m-icon {
  font-size: 1.7rem;
}
.mr {
  margin-left: 2rem;
}
.mr-1 {
  margin-right: 1.5rem;
}
@media (max-width: 992px) {
  .mb-icon {
    margin-bottom: 1rem;
  }
  .mr,
  .mr-1 {
    margin: 0;
  }
}
@media (max-width: 768px) {
  .mb-icon {
    margin-bottom: 1rem;
    font-size: 1rem;
  }
  .m-icon {
    margin: 0rem;
    font-size: 1rem;
  }
  .icons .icon {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  .mr,
  .mr-1 {
    margin: 0;
  }
}
/* End Icons */
/* Start Pricing */
.pricing .line {
  width: 100%;
  height: 3px;
  background-color: #eee;
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pricing .line span {
  width: 30px;
  height: 30px;
  background-color: #eee;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.pricing .line .active {
  background-color: var(--main-color);
  color: white;
}

.pricing .boxes {
  background-color: #eee;
  margin-bottom: 1rem;
  height: 650px;
}

.pricing .currency {
  top: -7px;
  left: 29%;
  font-size: 1.2rem;
}

@media (max-width: 992px) {
  .pricing .currency {
    left: 28%;
  }
}

@media (max-width: 768px) {
  .pricing .currency {
    left: 33%;
  }
}

.pricing .check {
  font-size: 0.7rem;
}

/* End Pricing */
.contact {
  margin-bottom: 50rem;
}
.contact .head-support {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: absolute;
  top: 40%;
  color: white;
  width: 70%;
  left: 15%;
}

@media (max-width: 768px) {
  .contact .head-support {
    display: none;
  }
}

.contact .details {
  position: absolute;
  width: 75%;
  top: 130%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 2rem 3rem;
}

@media (max-width: 992px) {
  .contact {
    margin-bottom: 45rem;
  }

  .contact .details {
    position: absolute;
    width: 90%;
    top: 130%;
  }
  .contact .details img {
    display: none;
  }
}
@media (max-width: 768px) {
  .contact {
    margin-bottom: 0;
  }

  .contact .photo img {
    display: none;
  }

  .contact .details {
    position: unset;
    width: 100%;
    top: unset;
    left: unset;
    transform: unset;
    padding: 1rem;
  }

  .card {
    border: none;
  }
}

/* End Contact */
/* Start Blog */
.post {
  color: var(--fourth-color);
}
.ql-editor img {
  max-width: 100%;
}
@media (max-width: 768px) {
  .ql-editor img {
    max-width: 100%;
  }
}
.desk p,
.desk span {
  color: var(--fourth-color);
}
.blog .content {
  padding: 2rem;
  width: 80%;
  margin: auto;
}
.blog .menu {
  width: 80%;
  margin: auto;
}
@media (max-width: 768px) {
  .blog .content,
  .blog .menu {
    width: 100%;
  }
}
.blog .descraption h3 {
  color: var(--main-color);
}
.blog .descraption p {
  color: var(--fourth-color);
}
.blog .post-name span {
  color: var(--main-color);
}
.blog .post-name p {
  color: var(--fourth-color);
}
.blog ul {
  align-items: center;
}
.blog ul a {
  color: var(--fourth-color);
}
@media (max-width: 768px) {
  .blog .content {
    padding: 1rem;
  }
  .blog ul {
    align-items: start;
    gap: 0.5rem;
    padding-left: 0.5rem;
  }
}
.react {
  color: var(--fourth-color);
}
@media (max-width: 768px) {
  .links {
    gap: 1rem;
  }
  .social ul {
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 768px) {
  .blog .content {
    padding: 1rem;
  }
  .blog ul {
    align-items: start;
    gap: 0.5rem;
    padding-left: 0.5rem;
  }
}

/* End Blog */
/* Start Profile Company */
.profile-company .profile {
  -webkit-box-shadow: 2px 5px 6px 2px rgb(0 0 0 / 25%);
  -moz-box-shadow: 2px 5px 6px 2px rgb(0 0 0 / 25%);
  -o-box-shadow: 2px 5px 6px 2px rgb(0 0 0 / 25%);
  box-shadow: 2px 5px 6px 2px rgb(0 0 0 / 25%);
  background-color: #f1f5f9;
}
.profile .pic-logo {
  border: 5px solid white;
  -webkit-box-shadow: 2px 2px 6px 2px rgb(0 0 0 / 25%);
  -moz-box-shadow: 2px 2px 6px 2px rgb(0 0 0 / 25%);
  -o-box-shadow: 2px 2px 6px 2px rgb(0 0 0 / 25%);
  box-shadow: 2px 2px 6px 2px rgb(0 0 0 / 25%);
}
@media (max-width: 992px) {
  .profile-company {
    margin-bottom: 3rem;
  }
  .profile-company .profile {
    width: 100%;
  }
}
.profile-company .profile .profile-icon i {
  font-size: 8rem;
  color: var(--fourth-color);
}
.profile-company .group {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
/* End Profile Company */
.company img {
  height: 200px;
  width: 100%;
  object-fit: contain;
  padding-top: 1rem;
}
.app-logo {
  margin: auto;
}
.close,
.modal-footer {
  display: none;
}
.company a {
  font-size: 1rem;
  text-decoration: none;
  color: var(--main-color);
  transition: var(--main-transition);
}

.subs {
  width: 35%;
}
.sub-btn {
  width: 35%;
  margin: 0;
}
.or-sign {
  margin: 0;
}
#login55009-social {
  width: 35%;
  margin: 0;
}
#login55009-forgot-pass {
  width: 35%;
}
.company .title a:hover {
  color: var(--hover-color);
}

.company .feat {
  transition: var(--main-transition);
  cursor: pointer;
  -webkit-box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%),
    0 2px 4px 0 rgb(0 0 0 / 12%);
  -moz--webkit-box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%),
    0 2px 4px 0 rgb(0 0 0 / 12%);
  box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%), 0 2px 4px 0 rgb(0 0 0 / 12%);
}

.company .feat p {
  height: 72px;
}

.company .pagin {
  color: black;
  transition: var(--main-transition);
}

.company .pagin:hover {
  background-color: var(--main-color);
  color: var(--third-color);
}
.form-outline {
  width: 30%;
}
@media (max-width: 992px) {
  .form-outline {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .form-outline {
    width: 50%;
  }
}
/* Start Learn */
/* Start Side Bar */
.header {
  padding: 15px 5px;
  top: 0;
  left: 0;
  z-index: 9;
  flex: 1;
}

.btn-side {
  background: transparent;
  border: none;
  width: 30px;
  height: 30px;
  cursor: pointer;
  outline: 0;
  display: none;
}
@media (max-width: 992px) {
  .btn-side {
    display: block;
  }
}
@media (max-width: 768px) {
  .btn-side {
    display: block;
  }
}

.toggle span {
  width: 100%;
  height: 3px;
  background: #555;
  display: block;
  position: relative;
  cursor: pointer;
}

.toggle span:before,
.toggle span:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: #555;
  transition: all 0.3s ease-out;
}

.toggle span:before {
  top: -8px;
}

.toggle span:after {
  top: 8px;
}

.toggle span.toggle {
  background: transparent;
}

.toggle span.toggle:before {
  top: 0;
  transform: rotate(-45deg);
  background: #555;
}

.toggle span.toggle:after {
  top: 0;
  transform: rotate(45deg);
  background: #555;
}

.sidebar {
  background: white;
  width: 235px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  -o-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  padding-top: 90px;
  transition: all 0.3s ease-out;
  overflow-y: scroll;
}
@media (max-width: 992px) {
  .sidebar {
    left: -235px;
  }
  .sidebar ul {
    padding-top: 1.5rem;
  }
}
@media (max-width: 768px) {
  .sidebar {
    left: -235px;
  }
}

.sidebar:hover {
  overflow-y: scroll;
}

.sidebar ul {
  list-style: none;
  padding-left: 0;
}

.sidebar ul li {
  display: block;
}

.sidebar ul li a {
  padding: 4px 35px;
  font-size: 16px;
  color: #222;
  font-family: arial;
  text-decoration: none;
  display: block;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease-out;
  font-weight: 500;
}

.sidebar ul li a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 1px;
  background: #2196f3;
  z-index: -1;
  transition: all 0.3s ease-out;
}

.sidebar ul li a:hover:before {
  width: 100%;
}

.sidebar ul li a:hover {
  color: #2196f3;
  background-color: rgb(135 135 135 / 12%);
}

.sidebarshow {
  left: 0;
}

/* End Side Bar */
.learn {
  min-height: 100dvh;
  background-color: #f1f5f9;
}

.learn .page {
  background-color: #f1f5f9;
}
.learn .page .side-bar {
  background-color: white;
  -webkit-box-shadow: 0 0 10px #ddd;
  -o-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
}
.learn .page .side-bar ul li a {
  transition: 0.3s;
  color: black;
}

.learn .page .side-bar ul li a:hover {
  color: #0041ff;
}
.learn .page .content {
  padding-top: 1rem;
  width: 82%;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .learn .page .content {
    width: 95%;
  }
}
@media (max-width: 768px) {
  .learn .page .content {
    width: 90%;
  }
}
.learn .page .content .cont-1 {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

/* End Learn */
/* Start Sign And Login */
.sign .forms {
  flex: 1;
}
.sign .forms .form-1 {
  display: flex;
  flex-direction: column;
  width: 40%;
}
.sign .forms .form-2 {
  display: none;
  width: 40%;
}
.sign .forms .form-3 {
  display: none;
  width: 40%;
}
@media (max-width: 768px) {
  .sign .forms .form-1,
  .sign .forms .form-2,
  .sign .forms .form-3 {
    width: 100%;
  }
}
.sign .forms .dis-none {
  display: none;
}
.sign .forms .dis-block {
  display: block;
}
.login form {
  margin: 0;
}
.login {
  background-color: #e0ebfc;
  padding-bottom: 1rem;
  position: relative;
}
@media (max-width: 768px) {
  .login form {
    width: 90%;
  }
  .login .pic {
    display: none;
  }
}
.login .land {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.login .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* End Sign And Login */
/* Start Pricing */
.pricing .boxes {
  background-color: #eee;
  margin-bottom: 1rem;
  background-color: white;
  transition: var(--main-transition);
  cursor: pointer;
}
.pricing .boxes:hover {
  transform: scale(1.1);
}

@media (max-width: 992px) {
  .pricing .boxes:hover {
    transform: unset;
  }
}

.pricing .currency {
  top: -7px;
  left: 21%;
  font-size: 12px;
}
.recomended {
  top: 9%;
  left: -14%;
  width: 59%;
  height: 37px;
  background-color: red;
  transform: skew(17deg, -42deg);
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .recomended {
    left: -18%;
  }
}
@media (max-width: 992px) {
  .pricing .currency {
    left: 28%;
  }
}

@media (max-width: 768px) {
  .pricing .currency {
    left: 33%;
  }
}

.pricing .check {
  font-size: 0.7rem;
}

/* End Pricing */
/* Start Sign up */
.sign-up {
  width: 50%;
  margin: auto;
}
/* End Sign up */
/* Start Testimonials */
/* @import url(//cdn.rawgit.com/rtaibah/dubai-font-cdn/master/dubai-font.css); */
.testim {
  width: 100%;
  -webkit-transform: translatey(-50%);
  -moz-transform: translatey(-50%);
  -ms-transform: translatey(-50%);
  -o-transform: translatey(-50%);
  transform: translatey(-50%);
  margin-top: 15rem;
}

.testim .wrap {
  position: relative;
  width: 100%;
  max-width: 1020px;
  margin: auto;
  height: 275px;
}
@media (max-width: 992px) {
  .testim .wrap {
    width: 95%;
  }
}
@media (max-width: 768px) {
  .testim .wrap {
    height: unset;
  }
}

.testim .arrow {
  display: block;
  position: absolute;
  color: #adadad;
  cursor: pointer;
  font-size: 2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 5px;
  z-index: 22222222;
}

.testim .arrow:before {
  cursor: pointer;
}

.testim .arrow:hover {
  color: var(--main-color);
}

.testim .arrow.left {
  left: 10px;
  height: 0;
  width: 0;
}

.testim .arrow.right {
  right: 10px;
  height: 0;
}

.testim .dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: -25%;
  left: 0;
  display: block;
  z-index: 3333;
  height: 12px;
  padding: 0;
}

@media (max-width: 992px) {
  .testim .dots {
    bottom: -35%;
  }
}

.testim .dots .dot {
  list-style-type: none;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid var(--main-color);
  margin: 0 10px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
  background: var(--main-color);
  border-color: var(--main-color);
}

.testim .dots .dot.active {
  -webkit-animation: testim-scale 0.5s ease-in-out forwards;
  -moz-animation: testim-scale 0.5s ease-in-out forwards;
  -ms-animation: testim-scale 0.5s ease-in-out forwards;
  -o-animation: testim-scale 0.5s ease-in-out forwards;
  animation: testim-scale 0.5s ease-in-out forwards;
}

.testim .cont {
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  .testim .cont {
    width: 90%;
    margin: auto;
  }
}
@media (max-width: 768px) {
  .testim .cont {
    width: 70%;
    margin: auto;
  }
}
.testim .cont > div {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.testim .cont > div.inactive {
  opacity: 1;
}

.testim .cont > div.active {
  position: relative;
  opacity: 1;
}

.testim .cont div .img img {
  display: block;
  width: 100px;
  height: 100px;
  margin: auto;
  border-radius: 50%;
}

.testim .cont div h2 {
  color: var(--main-color);
  font-size: 1em;
  margin: 15px 0;
}

.testim .cont div p {
  font-size: 1.15em;
  color: #777;
  width: 80%;
  margin: auto;
}

.testim .cont div.active .img img {
  -webkit-animation: testim-show 0.5s ease-in-out forwards;
  -moz-animation: testim-show 0.5s ease-in-out forwards;
  -ms-animation: testim-show 0.5s ease-in-out forwards;
  -o-animation: testim-show 0.5s ease-in-out forwards;
  animation: testim-show 0.5s ease-in-out forwards;
}

.testim .cont div.active h2 {
  -webkit-animation: testim-content-in 0.4s ease-in-out forwards;
  -moz-animation: testim-content-in 0.4s ease-in-out forwards;
  -ms-animation: testim-content-in 0.4s ease-in-out forwards;
  -o-animation: testim-content-in 0.4s ease-in-out forwards;
  animation: testim-content-in 0.4s ease-in-out forwards;
}

.testim .cont div.active p {
  -webkit-animation: testim-content-in 0.5s ease-in-out forwards;
  -moz-animation: testim-content-in 0.5s ease-in-out forwards;
  -ms-animation: testim-content-in 0.5s ease-in-out forwards;
  -o-animation: testim-content-in 0.5s ease-in-out forwards;
  animation: testim-content-in 0.5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
  -webkit-animation: testim-hide 0.5s ease-in-out forwards;
  -moz-animation: testim-hide 0.5s ease-in-out forwards;
  -ms-animation: testim-hide 0.5s ease-in-out forwards;
  -o-animation: testim-hide 0.5s ease-in-out forwards;
  animation: testim-hide 0.5s ease-in-out forwards;
}

.testim .cont div.inactive h2 {
  -webkit-animation: testim-content-out 0.4s ease-in-out forwards;
  -moz-animation: testim-content-out 0.4s ease-in-out forwards;
  -ms-animation: testim-content-out 0.4s ease-in-out forwards;
  -o-animation: testim-content-out 0.4s ease-in-out forwards;
  animation: testim-content-out 0.4s ease-in-out forwards;
}

.testim .cont div.inactive p {
  -webkit-animation: testim-content-out 0.5s ease-in-out forwards;
  -moz-animation: testim-content-out 0.5s ease-in-out forwards;
  -ms-animation: testim-content-out 0.5s ease-in-out forwards;
  -o-animation: testim-content-out 0.5s ease-in-out forwards;
  animation: testim-content-out 0.5s ease-in-out forwards;
}

@-webkit-keyframes testim-scale {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -webkit-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -webkit-box-shadow: 0px 0px 10px 5px var(--main-color);
    box-shadow: 0px 0px 10px 5px var(--main-color);
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px 0px var(--main-color);
    box-shadow: 0px 0px 0px 0px var(--main-color);
  }
}

@-moz-keyframes testim-scale {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -moz-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -moz-box-shadow: 0px 0px 10px 5px var(--main-color);
    box-shadow: 0px 0px 10px 5px var(--main-color);
  }

  100% {
    -moz-box-shadow: 0px 0px 0px 0px var(--main-color);
    box-shadow: 0px 0px 0px 0px var(--main-color);
  }
}

@-ms-keyframes testim-scale {
  0% {
    -ms-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -ms-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -ms-box-shadow: 0px 0px 10px 5px var(--main-color);
    box-shadow: 0px 0px 10px 5px var(--main-color);
  }

  100% {
    -ms-box-shadow: 0px 0px 0px 0pxvar (--main-color);
    box-shadow: 0px 0px 0px 0px var(--main-color);
  }
}

@-o-keyframes testim-scale {
  0% {
    -o-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -o-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -o-box-shadow: 0px 0px 10px 5px var(--main-color);
    box-shadow: 0px 0px 10px 5px var(--main-color);
  }

  100% {
    -o-box-shadow: 0px 0px 0px 0px var(--main-color);
    box-shadow: 0px 0px 0px 0px var(--main-color);
  }
}

@keyframes testim-scale {
  0% {
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    box-shadow: 0px 0px 10px 5px var(--main-color);
  }

  100% {
    box-shadow: 0px 0px 0px 0px var(--main-color);
  }
}

@-webkit-keyframes testim-content-in {
  from {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-moz-keyframes testim-content-in {
  from {
    opacity: 0;
    -moz-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}

@-ms-keyframes testim-content-in {
  from {
    opacity: 0;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-o-keyframes testim-content-in {
  from {
    opacity: 0;
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes testim-content-in {
  from {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes testim-content-out {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-moz-keyframes testim-content-out {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-ms-keyframes testim-content-out {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-o-keyframes testim-content-out {
  from {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes testim-content-out {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

@-webkit-keyframes testim-show {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-moz-keyframes testim-show {
  from {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }
}

@-ms-keyframes testim-show {
  from {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@-o-keyframes testim-show {
  from {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes testim-show {
  from {
    opacity: 0;
    transform: scale(0);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@-webkit-keyframes testim-hide {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-moz-keyframes testim-hide {
  from {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }
}

@-ms-keyframes testim-hide {
  from {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }
}

@-o-keyframes testim-hide {
  from {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes testim-hide {
  from {
    opacity: 1;
    transform: scale(1);
  }

  to {
    opacity: 0;
    transform: scale(0);
  }
}

@media all and (max-width: 300px) {
  body {
    font-size: 14px;
  }
}

@media all and (max-width: 500px) {
  .testim .arrow {
    font-size: 1.5em;
  }

  .testim .cont div p {
    line-height: 25px;
  }
}

/* End Testimonials */
/* Start Details */
.card-wrapper {
  max-width: 1100px;
  margin: 0 auto;
}
img {
  width: 100%;
  display: block;
}
.img-display {
  overflow: hidden;
}
.img-showcase {
  display: flex;
  width: 100%;
  transition: all 0.5s ease;
}
.img-showcase img {
  min-width: 100%;
}
.img-select {
  display: flex;
}
.img-item {
  margin: 0.3rem;
}
.img-item:nth-child(1),
.img-item:nth-child(2),
.img-item:nth-child(3) {
  margin-right: 0;
}
.img-item:hover {
  opacity: 0.8;
}
.product-content {
  padding: 2rem 1rem;
}
.product-title {
  font-size: 1.5rem;
  text-transform: capitalize;
  font-weight: 700;
  position: relative;
  color: #12263a;
  margin: 1rem 0;
}
.product-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  width: 80px;
  background: #12263a;
}
.product-link {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.9rem;
  display: inline-block;
  margin-bottom: 0.5rem;
  background: #256eff;
  color: #fff;
  padding: 0 0.3rem;
  transition: all 0.5s ease;
}
.product-link:hover {
  opacity: 0.9;
}
.product-rating {
  color: #ffc107;
}
.product-rating span {
  font-weight: 600;
  color: #252525;
}
.product-price {
  margin: 1rem 0;
  font-size: 1rem;
  font-weight: 700;
}
.product-price span {
  font-weight: 400;
}
.last-price span {
  color: #f64749;
  text-decoration: line-through;
}
.new-price span {
  color: #256eff;
}
.product-detail h2 {
  text-transform: capitalize;
  color: #12263a;
  padding-bottom: 0.6rem;
}
.product-detail p {
  font-size: 0.9rem;
  padding: 0.3rem;
  opacity: 0.8;
}
.product-detail ul {
  margin: 1rem 0;
  font-size: 0.9rem;
}
.product-detail ul li {
  margin: 0;
  list-style: none;
  background: url(https://fadzrinmadu.github.io/hosted-assets/product-detail-page-design-with-image-slider-html-css-and-javascript/checked.png)
    left center no-repeat;
  background-size: 18px;
  padding-left: 1.7rem;
  margin: 0.4rem 0;
  font-weight: 600;
  opacity: 0.9;
}
.product-detail ul li span {
  font-weight: 400;
}
.purchase-info {
  margin: 1.5rem 0;
}
.purchase-info input,
.purchase-info .btn {
  border: 1.5px solid #ddd;
  border-radius: 25px;
  text-align: center;
  padding: 0.45rem 0.8rem;
  outline: 0;
  margin-right: 0.2rem;
  margin-bottom: 1rem;
}
.purchase-info input {
  width: 60px;
}
.purchase-info .btn {
  cursor: pointer;
  color: #fff;
}
.purchase-info .btn:first-of-type {
  background: #256eff;
}
.purchase-info .btn:last-of-type {
  background: #f64749;
}
.purchase-info .btn:hover {
  opacity: 0.9;
}
.social-links {
  display: flex;
  align-items: center;
}
.social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  color: #000;
  border: 1px solid #000;
  margin: 0 0.2rem;
  border-radius: 50%;
  text-decoration: none;
  font-size: 0.8rem;
  transition: all 0.5s ease;
}
.social-links a:hover {
  background: #000;
  border-color: transparent;
  color: #fff;
}
.card-one {
  border: unset;
}

@media screen and (min-width: 992px) {
  .card-one {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.5rem;
  }
  .card-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-imgs {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .product-content {
    padding-top: 0;
  }
}
/* End Details */
/* Start Footer */
.footer {
  position: relative;
  z-index: 999;
}
@media (max-width: 992px) {
  .footer {
    text-align: center;
    margin: 0;
  }
}

/* Foot 1 */
.footer .foot-1 {
  background-color: var(--fourth-color);
}

.footer .foot-1 .container {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

@media (max-width: 992px) {
  .footer .foot-1 .container {
    justify-content: space-around;
  }
}
@media (max-width: 768px) {
  .footer .foot-1 .container {
    flex-direction: column;
  }
}

.footer .foot-1 .container .text {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 15px;
}

.footer .foot-1 .container .social {
  display: flex;
  gap: 20px;
}

@media (max-width: 768px) {
  .footer .foot-1 .container .social {
    justify-content: center;
    align-items: center;
    margin-top: 12px;
  }
}

.footer .foot-1 .container .social a {
  color: white;
  font-size: 20px;
  transition: var(--main-transition);
}

.footer .foot-1 .container .social a:hover {
  color: #337ccf;
}

/* Foot 2 */
.foot-2 {
  background-color: #243050;
}

.foot-2 .container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 40px;
}

.foot-2 .container .head {
  margin-top: 30%;
  font-size: 50px;
  font-weight: bold;
  color: white;
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
}

.foot-2 .container .head span {
  color: var(--main-color);
}

.foot-2 .container .info h2,
.foot-2 .container .contact h2,
.foot-2 .container .links h2 {
  padding: 20px 5px;
  color: white;
  font-size: 25px;
}

@media (max-width: 768px) {
  .foot-2 .container .info h2,
  .foot-2 .container .contact h2,
  .foot-2 .container .links h2 {
    font-size: 20px;
  }
}

.foot-2 .container .info ul {
  padding: 0px 5px;
}

.foot-2 .container .info li {
  color: white;
  font-size: 15px;
  padding: 0 5px;
  transition: var(--main-transition);
  cursor: pointer;
}

.foot-2 .container .info li:hover {
  color: #337ccf;
}

.foot-2 .container .links {
  padding: 20px 0;
}

.foot-2 .container .links ul {
  padding: 0;
}

.foot-2 .container .links a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  color: white;
  transition: var(--main-transition);
  font-weight: bold;
}

.foot-2 .container .links a:hover {
  transform: translateX(10px);
}

.foot-2 .container .links a i {
  color: #337ccf;
}

.foot-2 .container .links a li {
  font-size: 17px;
}

.foot-2 .container .links .sol-1 {
  padding-left: 17.5px;
}

.foot-2 .container .contact {
  display: flex;
  flex-direction: column;
}

.foot-2 .container .contact .cont {
  display: flex;
  gap: 8px;
  margin-bottom: 30px;
}

.foot-2 .container .contact .cont i {
  color: #337ccf;
}

.foot-2 .container .contact .cont p {
  color: white;
}

.foot-3 {
  background-color: var(--fourth-color);
}

@media (max-width: 992px) {
  .foot-3 .container {
    flex-direction: column;
  }
}

.foot-3 .container p {
  text-align: center;
  padding: 10px 0;
  color: var(--sec-color);
  font-size: 15px;
}

.foot-3 .policy_terms a {
  color: white;
  margin-right: 25px;
  justify-content: center;
  font-size: 12px;
}
/* End Footer */

/* Start range */
.range {
  background-color: var(--sec-color);
  overflow: hidden;
}

.range .group {
  margin-bottom: 1rem;
  gap: 2rem;
}

.range .group h5 {
  font-size: 1.2rem;
}

.range .group .para {
  padding-right: 10px;
}

.range .group .para .para-one {
  gap: 1.5rem;
  font-size: 1rem;
}

@media (max-width: 992px) {
  .range .group {
    gap: 4rem;
  }
  .range .group .para .para-one {
    gap: 3.5rem;
  }
}

@media (max-width: 768px) {
  .range .group {
    padding: 1rem;
    flex-direction: column;
    gap: 1rem;
  }

  .choise {
    font-size: 1rem;
  }
  .range .group h5 {
    font-size: unset;
  }
  .range .group .para .para-one {
    gap: unset;
    font-size: unset;
  }
}

.range .group .rg {
  width: 305px;
  height: 100px;
}

/* End range */

/* Start Ground */
.ground {
  margin-bottom: 5rem;
}
.ground p {
  font-size: 1.2rem;
}

.ground::after {
  content: "";
  position: absolute;
  top: 0;
  left: -24px;
  width: 30%;
  height: 100%;
  background-color: #bdd7ff;
  z-index: -1;
  border-radius: 20px;
}

.ground .content {
  top: 25%;
  width: 50%;
  left: 55%;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  gap: 2rem;
}
.ground .content {
  line-height: 1.8;
}
@media (max-width: 992px) {
  .ground .content {
    top: 53%;
    left: 33%;
    width: 70%;
    gap: 0.8rem;
  }
  .ground p {
    font-size: unset;
  }
}

@media (max-width: 768px) {
  .ground {
    margin-bottom: 7rem;
  }

  .ground .content {
    top: 40%;
    left: 31%;
    width: 77%;
    gap: 0.8rem;
    line-height: unset;
  }

  .ground .content h3 {
    font-size: 12px;
  }

  .ground .content p {
    font-size: 10px;
  }
}

/* End Ground */

/* Start Tabs */
.main-profile {
  background-color: #e6eef9;
}
.main-profile .main-info .pic {
  width: 150px;
  height: 150px;
  background-color: white;
}
.main-profile .main-info .pic img {
  height: 100%;
  object-fit: contain;
  padding: 5px;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #518edd;
  background-color: #e6eef9;
}
.nav-pills .nav-link {
  border-radius: 0;
  color: black;
}
@media (max-width: 992px) {
  .tabs .image img {
    display: none;
  }
}
/* End Tabs */
